RubyGems Navigation menu

secp256k1 0.0.1

A Ruby Gem wrapper for libsecp256k1 by Peter Wiulle

Versions:

  1. 0.0.1 - December 08, 2014 (10 KB)

Runtime Dependencies (1):

  • ffi >= 0
  • Development Dependencies (6):

    Owners:

    Authors:

    • Andy Alness, Micah Winkelspecht

    SHA 256 checksum:

    d1023fc0ca81f5cc36157a62c3016b465a9700a85063d979fa9cbe3248d93007

    Total downloads 2,706

    For this version 2,706

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: